var url = window.location.href;
$id=0;
if(url.indexOf('Center.php')>0){ $id='0'; }
if(url.indexOf('info.php')>0){ $id='1'; }
if(url.indexOf('avatar.php')>0){ $id='1'; }
if(url.indexOf('msg.php')>0){ $id='2'; }
if(url.indexOf('love.php')>0){ $id='3'; }
if(url.indexOf('remind.php')>0){ $id='4'; }
if(url.indexOf('comm.php')>0){ $id='5'; }
if(url.indexOf('playlog.php')>0){ $id='6'; }
if(url.indexOf('gb.php')>0){ $id='7'; }

$('#leftul li:eq('+$id+')').addClass('current');
